#naseptavac { position:absolute;width:333px;margin-left:3px;top:-5px }
a {text-decoration:  underline; color:#0000FF;}
a:visited {text-decoration: underline; color:#0000FF;}
a:hover {text-decoration: underline; color:#e72b46; font-weight: bold;}

.menu a {text-decoration: none; color:#000000;}
.menu a:visited {text-decoration: none; color:#000000;}
.menu a:hover {text-decoration: none; color:#e72b46; font-weight: bold;}

.seznam a {display:block;text-decoration: none; color:#000000;width:97%;}
.seznam a:visited {text-decoration: none; color:#000000;}
.seznam a:hover {background-color: #1d6d29;text-decoration: none; color:#FFFFFF}

.doporucene {width:160px}
.doporucene a {display:block;text-decoration: none; color:#000000;margin-right:20px}
.doporucene a:visited {text-decoration: none; color:#000000;}
.doporucene a:hover {background-color: #1d6d29;text-decoration: none; color:#FFFFFF}



.aaa a {text-decoration: none; color:#000000;}
.aaa a:visited {text-decoration: none; color:#000000;}
.aaa a:hover {text-decoration: none; color:#e72b46;}     

.strankovani_text{font-size:11px;margin-top:10px; margin-left:20px;}
.strankovani{margin-top:10px;margin-right:10px;padding:4px;font-size:11px;}
.strankovani a{display:inline;margin-top:2px;background-color:#B5DBB5;color:#000000;border:1px #000000 solid;padding-left:4px;padding-right:4px;padding-top:1px;padding-bottom:1px;text-decoration:none;}
.strankovani a:visited{border:1px #000000 solid;color:#000000; background-color:#B5DBB5;}
.strankovani a:hover{border:1px #000000 solid;color:#ffffff; background-color:#1d6d29;}
.str_aktiv{font-weight:bold;margin-top:2px;background-color:#ffffff;color:#000000;border:1px #000000 solid;padding-left:4px;padding-right:4px;padding-top:1px;padding-bottom:1px;}

.mp {color:#000000;text-decoration:none;}
.mp:visited {text-decoration: none; color:#000000;}
.mp:hover {color:#e72b46;text-decoration:none;}


/* tabulky  */
.tabulka{background-color:#fff;width:100%;margin:auto;font-size:12px;font-family: Arial;}
.tabulka_nadpis{font-weight:bold;vertical-align:middle;margin:0px;background:#1d6d29;color:#fff;padding:0px;}
/*.tabulka_nadpis a{color:#1a1353;}
.tabulka_nadpis a:hover{color:#000;text-decoration:none;}*/
.tabulka_obsah1{background:#CEE7CE;color:#000;}
.tabulka_obsh1 a{color:#000;}
.tabulka_obsh1 a:hover{color:#1a1353;text-decoration:none;}
.tabulka_obsah2{background:#C1E1C1;color:#000;}
.tabulka_obsh2 a{color:#000;}
.tabulka_obsh2 a:hover{color:#1a1353;text-decoration:none;}

.tabulka_highlight{background-color:#ffffff;}

.tabulka_hledani {background-color:#fff;width:100%;margin:auto;font-size:12px;font-family: Arial;}
.tabulka_hledani td{padding:0px;margin:0px;height:100%;border:0px}
.tabulka_hledani a{width:100%;display:block;color:black;}
.tabulka_hledani a:visited{color:black;background-color:transparent}
.tabulka_hledani a:hover{font-weight:normal;color:black;background-color:transparent}

.vypis_top a{width:100%;display:block;color:black;}
.vypis_top a:visited{color:black;background-color:transparent}
.vypis_top a:hover{font-weight:normal;color:white;background-color:transparent}

.zaznamN{text-decoration: none; color:#000000;width:97%;line-height:1.1}
.zaznamA{background-color: #1d6d29; text-decoration: none;line-height:1.1; color:#FFFFFF}
.zaznamA a{color:#FFFFFF}
.zaznamA a:visited{color:#FFFFFF}
